Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87927 - My install crashed during package selection
Summary: My install crashed during package selection
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 19:11 UTC by Glen
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-18 20:45:56 UTC


Attachments (Terms of Use)

Description Glen 2003-04-03 19:11:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux sparc64; en-US; rv:1.2.1) Gecko/20030323

Description of problem:
While I was installing Red Hat 9 it crashed.  It happened when I was selecting
packages.  I went with the option to select individual packages and was looking
at the flat view.  I had been selecting and deselecting various packages for
roughly 10 minutes when suddenly I was dropped to the console and told that I
could now reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Additional info:

Comment 1 Michael Fulbright 2003-04-03 20:04:59 UTC
How much RAM is in your system?

Comment 2 Glen 2003-04-03 20:30:32 UTC
512 Megs of ram in this thing.

Comment 3 Michael Fulbright 2003-04-04 21:21:36 UTC
Next time it happens switch over to VC3 and VC4 (cntl-alt-f3 and cntl-alt-f4)
and see if any error messages or warnings are present.

Comment 4 Michael Fulbright 2003-06-18 20:45:56 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.